Subject: [lojban] Re: Wiki phonetic examples

From: Adam Raizen <[email-masked]>
Date: Sun, 10 Nov 2002 18:47:32 +0200

de'i li 2002-11-11 ti'u li 02:10:00 la'o zoi. Nick Nicholas .zoi cusku di'e

>People, the time is drawing close for the content of the Level 0 
>booklet to be finalised; that means I need the language examples on 
>http://nuzban.wiw.org/wiki/index.php?Pronunciation to be finalised. The 
>Arabic and Hindi are still too tentative, and Aulun, I still need the 
>u-umlauts on the Chinese.

Were you intending to include any pronunciation key you had, or only
ones for the 6 source languages?

mu'o mi'e .adam.